{% extends 'auth_components/base.html' %} {% import 'bootstrap/wtf.html' as wtf %} {%
block app_content %}
<div class="row">
  <div class="col-md-12">
    {{ wtf.quick_form(form) }}
  </div>
</div>
<br />
<p>{{ _('New User?')}} <a href="{{ url_for('.register') }}">{{ _('Click to Register!') }}</a></p>
<p>
  {{ _('Forgot Your Password?') }}
  <a href="{{ url_for('.reset_password_request') }}">{{ _('Click to Reset It') }}</a>
</p>
{% endblock %}
